<div class="container">
  <div class="row">
    <div class="d-sm-none d-lg-block col-md-4 col-lg-6"></div>
    <div class="col-4 col-md-8 col-lg-4 align-self-end">
      <div class="price-rect"><p>$145,99</p></div>
      <h1 class="content-collection">Pink Shoes</h1>
      <h1 class="content-collection">2013 Collection</h1>
      <p class="content-desc">
        Nunc non fermentum nunc. Sed ut ante eget leo tempor consequat sit amet
        eu orci. Donec dignissim dolor eget..
      </p>
      <button class="box-content border-0 eye-hover">
        <i class="far fa-eye"></i>
      </button>
      <button class="box-content border-0 star-hover-content">
        <i class="far fa-star hover-content"></i>
      </button>
      <button class="box-content border-0 share-hover">
        <i class="far fa-share-square"></i>
      </button>
      <button class="box-content border-0 cart-hover">
        <i class="fas fa-cart-arrow-down"></i>
      </button>
    </div>
  </div>
</div>
